.version.publications /* version checker */
{
	color: #000014;
	background-color: #6165F1;
}

.html
{
	background-color: #03588C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2173.9999999999927px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 110px;
	width: 0.01px;
}

#u1006
{
	z-index: 181;
	height: 120px;
}

#u1006-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 181;
	top: -10px;
}

#u1007
{
	z-index: 188;
	width: 100px;
	top: 10px;
	left: 10px;
}

#u1005-6
{
	z-index: 182;
	width: 245px;
	min-height: 49px;
	top: 35px;
	left: 110px;
}

#menuu72319
{
	z-index: 190;
	width: 537px;
	top: 38px;
	left: 427px;
}

#u72327
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u72330
{
	width: 96px;
	padding-bottom: 12px;
}

#u72330:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u72330.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u72331-4
{
	width: 58px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72330:hover #u72331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u72330.MuseMenuActive #u72331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u72334
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u72337
{
	width: 98px;
	padding-bottom: 12px;
}

#u72337:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u72337.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u72340-4
{
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72337:hover #u72340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u72337.MuseMenuActive #u72340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u72348
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 198px;
}

#u72386
{
	width: 133px;
	padding-bottom: 12px;
}

#u72386:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u72386.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u72389-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72386:hover #u72389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u72386.MuseMenuActive #u72389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u72387
{
	z-index: 209;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 100px;
}

#u72386:hover #u72387
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72386.MuseMenuActive #u72387
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72349
{
	width: 261px;
	top: 34px;
}

#u72350
{
	width: 261px;
}

#u72350:hover
{
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u72382
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72382:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72385-4
{
	width: 126px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 63px;
}

#u72382:hover #u72385-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u72382.MuseMenuActive #u72385-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u72352
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72382.MuseMenuActive,#u72352:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72354-4
{
	width: 168px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 42px;
}

#u72352:hover #u72354-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u72352.MuseMenuActive #u72354-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u72366
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72352.MuseMenuActive,#u72366:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72368-4
{
	width: 141px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 56px;
}

#u72366:hover #u72368-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u72366.MuseMenuActive #u72368-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u72361
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72366.MuseMenuActive,#u72361:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72363-4
{
	width: 251px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u72361:hover #u72363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#u72361.MuseMenuActive #u72363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#u72379,#u72351,#u72365,#u72358,#u72372
{
	width: 261px;
	padding-bottom: 1px;
}

#u72375
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72361.MuseMenuActive,#u72375:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72375.MuseMenuActive
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72376-4
{
	width: 120px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 66px;
}

#u72375:hover #u72376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u72375.MuseMenuActive #u72376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u72341
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u72344
{
	width: 120px;
	padding-bottom: 12px;
}

#u72344:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u72344.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u72347-4
{
	width: 82px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72344:hover #u72347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u72344.MuseMenuActive #u72347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u72320
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u72323
{
	width: 82px;
	padding-bottom: 12px;
}

#u72323:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u72323.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u72325-4
{
	width: 44px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72323:hover #u72325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u72323.MuseMenuActive #u72325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u43132
{
	z-index: 122;
	height: 602px;
	background: transparent url("../images/publications.jpg") no-repeat center center;
	background-size: cover;
}

#u43132-bw
{
	z-index: 122;
	height: 602px;
}

#u43107-4
{
	z-index: 118;
	width: 692px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 42px;
	position: relative;
}

#u43136-58
{
	z-index: 123;
	width: 940px;
	min-height: 796px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 44px;
	position: relative;
}

#u43136-38
{
	text-decoration: none;
	color: #FFFFFF;
}

#u43136-42
{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 700;
}

#u43136-46,#u43136-48
{
	text-align: left;
	line-height: 22px;
}

#u43136-5,#u43136-10,#u43136-12,#u43136-15,#u43136-20,#u43136-22,#u43136-25,#u43136-30,#u43136-32,#u43136-34,#u43136-36,#u43136-37,#u43136-40,#u43136-45,#u43136-49,#u43136-50,#u43136-51,#u43136-52,#u43136-53,#u43136-54
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u43136-2,#u43136-3,#u43136-7,#u43136-8,#u43136-13,#u43136-17,#u43136-18,#u43136-23,#u43136-27,#u43136-28,#u43136-44,#u43136-55,#u43136-56
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u42858
{
	z-index: 2;
	min-height: 258px;
	padding-bottom: 10px;
}

#u42858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppmenuu42878
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 110px;
}

#pmenuu42878
{
	width: 0.01px;
}

#menuu42878
{
	z-index: 41;
	width: 101px;
	margin-right: -10000px;
}

#u42886
{
	width: 101px;
}

#u42887
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42887:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42888-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42887:hover #u42888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42894
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42887.MuseMenuActive,#u42894:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42897-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42887.MuseMenuActive #u42888-4,#u42894:hover #u42897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42882
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42894.MuseMenuActive,#u42882:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42883-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42894.MuseMenuActive #u42897-4,#u42882:hover #u42883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42893,#u42879,#u42900
{
	width: 101px;
	margin-top: 2px;
}

#u42903
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42882.MuseMenuActive,#u42903:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42903.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42904-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42882.MuseMenuActive #u42883-4,#u42903:hover #u42904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42903.MuseMenuActive #u42904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu42907
{
	z-index: 66;
	width: 174px;
	margin-right: -10000px;
	left: 105px;
}

#u42918
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42918:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42921-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42918:hover #u42921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42923
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42918.MuseMenuActive,#u42923:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42925-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42918.MuseMenuActive #u42921-4,#u42923:hover #u42925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42909
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42923.MuseMenuActive,#u42909:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42910-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42923.MuseMenuActive #u42925-4,#u42909:hover #u42910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42930
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42909.MuseMenuActive,#u42930:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42933-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42909.MuseMenuActive #u42910-4,#u42930:hover #u42933-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42877-5
{
	z-index: 36;
	width: 262px;
	min-height: 21px;
	margin-top: 92px;
}

#pmenuu42936
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 394px;
}

#menuu42936
{
	z-index: 91;
	width: 174px;
}

#u42915,#u42937
{
	width: 174px;
}

#u42940
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42930.MuseMenuActive,#u42940:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42943-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42930.MuseMenuActive #u42933-4,#u42940:hover #u42943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42945
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42940.MuseMenuActive,#u42945:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42947-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42940.MuseMenuActive #u42943-4,#u42945:hover #u42947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u43716
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42945.MuseMenuActive,#u43716:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43719-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42945.MuseMenuActive #u42947-4,#u43716:hover #u43719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42922,#u42908,#u42929,#u42944,#u43715,#u43722
{
	width: 174px;
	margin-top: 2px;
}

#u43723
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u43716.MuseMenuActive,#u43723:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43723.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43724-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u43716.MuseMenuActive #u43719-4,#u43723:hover #u43724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u43723.MuseMenuActive #u43724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#pu42951
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 65px;
}

#u42951
{
	z-index: 116;
	width: 98px;
	margin-right: -10000px;
}

#u42951_img
{
	padding-bottom: 2px;
}

#u42873
{
	z-index: 32;
	width: 98px;
	margin-right: -10000px;
	left: 122px;
}

#u42859
{
	z-index: 3;
	width: 52px;
	margin-right: -10000px;
	margin-top: 184px;
	left: 637px;
}

#pu42872-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 714px;
}

#u42872-16
{
	z-index: 16;
	width: 220px;
	min-height: 93px;
	margin-left: 116px;
}

#pu42875
{
	width: 0.01px;
	margin-top: 57px;
}

#u42875
{
	z-index: 34;
	width: 191px;
	margin-right: -10000px;
}

#u42861
{
	z-index: 5;
	width: 121px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 215px;
}

#u42868
{
	z-index: 6;
	width: 20px;
	margin-right: -10000px;
}

#u42866
{
	z-index: 8;
	width: 24px;
	margin-right: -10000px;
	left: 22px;
}

#u42866:hover
{
	width: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42870
{
	z-index: 10;
	width: 21px;
	margin-right: -10000px;
	left: 48px;
}

#u42870:hover
{
	width: 21px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42862
{
	z-index: 12;
	width: 28px;
	margin-right: -10000px;
	left: 72px;
}

#u42862:hover
{
	width: 28px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42864
{
	z-index: 14;
	width: 20px;
	margin-right: -10000px;
	left: 102px;
}

#u42868:hover,#u42864:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42858-bw
{
	z-index: 2;
	min-height: 258px;
	margin-top: 282px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

